<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:background="@drawable/owner_white_rl_click" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="15.0sp" android:textColor="#ff27a4f8" android:gravity="center_vertical" android:id="@id/tv_num" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_alignParentLeft="true" />
        <TextView android:id="@id/tv_empty" android:background="@color/transparent" android:layout_width="20.0dip" android:layout_height="fill_parent" />
        <FrameLayout android:id="@id/fl_face" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="10.0dip">
            <com.moji.imageview.RoundCornerImageView android:layout_gravity="bottom|center|left" android:id="@id/riv_item_face" android:background="@drawable/sns_face_default" android:layout_width="55.0dip" android:layout_height="55.0dip" android:scaleType="fitXY" app:corner_radius="23.0dip" />
            <ImageView android:id="@id/iv_item_rank_icon" android:layout_width="62.0dip" android:layout_height="71.0dip" android:scaleType="fitXY" />
        </FrameLayout>
        <LinearLayout android:orientation="vertical" android:id="@id/middle_layout" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="20.0dip" android:layout_weight="1.0">
            <TextView android:textSize="15.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_username" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_speak" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip">
            <LinearLayout android:layout_gravity="right" android:orientation="horizontal" android:id="@id/ll_sun" android:layout_width="wrap_content" android:layout_height="30.0dip" />
            <ImageView android:layout_gravity="right" android:id="@id/iv_attention_state" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/attention_selector" />
        </LinearLayout>
    </LinearLayout>
    <ImageView android:id="@id/iv_divider" android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginLeft="16.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>